.PageHome .ModulePressRelease .ModuleFooter {
    display: inline-block;
    width: auto;
}

.PageHome .ModulePressRelease .ModuleViewAllLink {
display:block;
text-align: center;
}

.icheckbox,
.iradio_flat-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 21px;
    height: 19px;
    margin-right:10xp;
    background: url('../images/ir/email.png') no-repeat;
    border: none;
    cursor: pointer;
}
.icheckbox.checked {
    background-position: 0 -19px;
}
.MailingListForm input[type="checkbox"], 
.MailingListUnsubscribeContainer input[type="checkbox"] {
    -webkit-appearance: checkbox;
}
.PageInvestors .LayoutHomePage .PaneNavigation{
  display: block;
}
.PageInvestors .PaneLeft{
  max-width: 1170px;
}
.irCols{
  background: url('../images/ir/irColsBg.jpg') no-repeat center center transparent;
  padding:5% 0;
  background-size: cover;
}
.irCols h3{
  color: #1b698e;
}
.irCols img{
  height: 130px;
  margin-bottom: 40px;
}
.ModuleViewAllLink,
.ModuleEventLatest .hrefWebcast{
  background-color: #1ce3a4;
  border-radius: 20px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin-top: 30px;
  padding:0 38px;
  text-transform: uppercase;
}
.ModuleEventLatest {
  background-color: #1b698e;
  text-align: center;
}
.ModuleEventLatest h1 {
  color: #FFFFFF;
}
.ModuleEventLatest .ModuleDate{
  font-size: 36px;
  color: #FFFFFF;
  border:2px solid #1ce3a4;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  -ms-border-radius:100%;
  -o-border-radius:100%;
  border-radius:100%;
  height: 190px;
  width: 190px;
  display: block;
  margin:0 auto;
  text-align: center;
  padding:50px 20px;
  line-height: 52px;
  font-weight: bold;
  margin-bottom: 20px;
}
.ModuleEventLatest .ModuleHeadline{
  font-weight: 300;
  font-size: 35px;
  line-height: 38px;
  color: #FFFFFF;
}
.ModuleEventLatest .hrefWebcast{
  display: inline-block !important; 
}
.contactIR .ContentContainer > div{
  display: inline-block;
  border-left: 2px solid #1ca2e3;
  padding:0 25px;
  vertical-align: top;
  min-height: 160px;
}
.contactIR .ContentContainer .htmlIR{
  width: 35%;
}
.htmlIR > h3 {
    font-size: 18px;
    line-height: 34px;
}
.htmlIR > h4 {
    color: #1ca2e3;
    font-size: 18px;
    font-weight: 500;
    line-height: 34px;
}
.htmlIR > p {
    color: #9b9a9a;
    font-size: 15px;
    line-height: 34px;
    margin-top: 0;
}
.htmlIR > p span {
  color: #2b2a2a;
}
.htmlIR > p a {
  color: #1ce3a4;
  text-decoration: underline;
}
.contactIR .MailingListSignupContainer{
  width: 64%;
}
.contactIR .MailingListSignupContainer .MailingListCol1,
.contactIR .MailingListSignupContainer .MailingListsHeading,
.contactIR .MailingListSignupContainer .RequiredField{
  display: none;
}
.contactIR .MailingListSignupContainer input[type="text"]{
  background:#ebebeb;
  border:2px solid #e1e1e1;
  padding: 0 15px;
  color: #959595;
  font-size: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width: 435px !important;
  height: 50px;
  line-height: 100%;
}
.contactIR .MailingListSignupContainer .MailingListListTable table tr{
  display: inline-block;
  padding-right: 20px;
}
.contactIR .MailingListSignupContainer .NoBr{
  display: none;
}
.contactIR .MailingListSignupContainer .MailingListForm{
  position: relative;
}
.contactIR .MailingListSignupContainer .GridActions{
  position: absolute;
  top: 55px;
  right: 0;
}
.contactIR .MailingListSignupContainer .GridActions input[type="submit"]{
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  color: #1ca2e3;
  font-size: 15px;
  font-weight: 600;
  text-transform: none;
}
.contactIR .MailingListSignupContainer h1{
  padding-bottom: 20px;
  color: #2b2a2a;
  font-size: 24px;
  line-height: 30px;
}
.contactIR .MailingListSignupContainer .MailingListListTable{
  margin:5px 0px;
}
.PageInvestors .EditSubscriberConfirmation{
  display: none;
}
@media all and (max-width: 1170px){
  .contactIR .MailingListSignupContainer input[type="text"] {
    width: 300px !important;
  }
}
@media all and (max-width: 940px){
  .contactIR .MailingListSignupContainer input[type="text"]{
    width: 200px !important;
  }
  .contactIR .MailingListSignupContainer .GridActions{
    left: 65%;
  }
}
@media all and (max-width: 820px){
  .contactIR .MailingListSignupContainer .GridActions{
    left: 62%;
  } 
}
@media all and (max-width: 767px){
  .contactIR .ContentContainer .htmlIR,
  .contactIR .MailingListSignupContainer{
    width: 100%;
    margin-bottom: 10px;
  }
}
@media all and (max-width: 520px){
  .contactIR .MailingListSignupContainer .GridActions{
    position: relative;
    left: 0px;
    top: 0px;
  }
  .contactIR .MailingListSignupContainer .GridActions input[type="submit"]{
    padding-left: 0px;
  }
  .contactIR .MailingListSignupContainer input[type="text"]{
    width: 100% !important;
  }
}

.shadowTitle {
    background: transparent url("../design/header_shadow.png") repeat scroll 0 0;
    padding: 10px 15px;
}

.LayoutHomePage .slide4.headerBg {
    background-image: url('../design/slider/nv4_banner_bg0118.jpg');
    background-position: center 30%;
}
.productToggle li a {
    color: #fff;
}
.LayoutHomePage .slide3.headerBg {
    background-image: url('../design/slider/lightbulb_banner.jpg');
}

.PagePatentVictory .PaneNavigation {
    display:none;
}
.PagePatentVictory .PaneContent > span > span > div {
  padding-top:0;
}
.PagePatentVictory .PaneContent h1 {
   font-size: 34px;
   padding-bottom: 0px;   
}

.nv4 .headerBg {
    background: url('../design/nv4_bg0118.jpg') center center no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.nv4 .productToggle {
display: none !important;
}
.nv4 .greyBg.solutionsFooter {
    background-color: #fff;
}
.nv4 .orderInfo {
    background-color: #f2f2f2;
    margin-left: -1000px;
    margin-right: -1000px;
    padding-left: 1000px;
    padding-right: 1000px;
}


.SectionUseCasesApplicationUseCases ul {
    list-style-type: initial;
}
.SectionUseCasesApplicationUseCases ul li ul li {
    margin-left: 26px;
list-style-type: circle;
}
.SectionUseCasesApplicationUseCases li {
    list-style-position: inside;
}
.SectionUseCasesApplicationUseCases .solutionsFooter ul {
list-style-type:none;
}

@font-face {
    font-family: lcd-clock;
    src: url('../font/lcd-clock/DIGITALDREAM.ttf');
}

.countdown {
    background: transparent url('../design/header_shadow.png') scroll 0 0 repeat;
    background-color: #000;
    text-align: center;
}

.countdown span#time {
    font-family: lcd-clock;
    font-size: 80px;
    color: #a72930;
}

.SpecialtyDIMMs .headerBg {
    background: url('../design/shutterstock_148972376.jpg') center center no-repeat;
}

.LayoutHomePage .slide2.headerBg {
    background-image: url('../design/slider/shutterstock-92903314.jpg');
}
.LayoutHomePage .slide4.headerBg {
    background-image: url('../design/slider/shutterstock-249818554.jpg');
}
.LayoutHomePage .slide1.headerBg {
    background-image: url('../design/slider/HybriDIMM_Red_Trans.png');
}

.MailingListSignupContainer tr {
    border: none !important;
}
.MailingListSignupContainer td {
    border: none !important;
}
@media screen and (min-width: 1450px) {
.LayoutHomePage .slide1.headerBg {
    background-position-y: -250px;
}

}

.slide1.cycle-slide {
    width: 100%;
    padding: 23% 0 4% 0;
}

.ptabDecisions .ModuleTitle {
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    text-transform: uppercase;
    color: #2b2a2a;
}

.PaneContent > span > span > div.nopadding {
padding: 0;
}
.PaneContent > span > span > div.noTopPadding {
padding-top: 0;
}

.LayoutHomePage .slide6.headerBg {
    background-image: url('../design/slider/shutterstock_189357167_C_sm.jpg');
}
.LayoutHomePage .slide7.headerBg {
    background-image: url('../design/slider/shutterstock.jpg');
}